Page MenuHomePhabricator

Edit quality campaign for Chinese Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2015, 2:09 PM
ToAruShiroiNeko set Security to None.
Halfak updated the task description. (Show Details)Mar 5 2016, 3:15 PM
Halfak lowered the priority of this task from Normal to Lowest.Jul 6 2016, 3:11 PM

@ToAruShiroiNeko Bumping? Why this is still pending?

Restricted Application added a subscriber: Cosine02. · View Herald TranscriptDec 6 2016, 10:59 AM
Shizhao updated the task description. (Show Details)Dec 27 2016, 6:21 AM
Shizhao updated the task description. (Show Details)

Can someone tell me what happened? In http://labels.wmflabs.org/ui/zhwiki/ , I've seen "<Campaigns>", "<date-format>", ... instead of translations?

Can someone tell me what happened? In http://labels.wmflabs.org/ui/zhwiki/ , I've seen "<Campaigns>", "<date-format>", ... instead of translations?

translatewiki have translations done., not update?

Ladsgroup added a subscriber: Ladsgroup.

I made a subtask why it's breaking. I'll try to get it done soon-ish.

Halfak closed this task as Resolved.Jan 13 2017, 11:21 PM
Liuxinyu970226 removed a subscriber: Liuxinyu970226.

A minor question: how is the "trusted user groups" part going? I've recently been reviewing quite a few bot edits.